@charset "utf-8";
/* CSS Document */
#top{height:34px;border-bottom:1px solid #e6e6e6;width:100%; color:#383838;text-align:left;background:#fafafa;}
#top a{color:#666}
#top a:hover{color:#fa7018;}
#top .tops{height:34px;width:960px;margin:0 auto;_overflow:hidden}
#top .tops .leftc{width:180px;float:left;height:34px}
#top .tops .rightc{width:730px;float:left;height:34px}
#top .tops .mobile{width:45px;float:left; position:relative;height:34px;line-height:29px;padding:5px 0 0 21px;}
#top .tops .mobile .icon_m{ position:absolute;top:11px;left:0;width:12px;height:16px;background:url(http://images.cecb2b.com/images/index_2014/index.gif);overflow:hidden}
#top .tops .mobile .line{ position:absolute;top:15px;right:0;width:0px;height:10px;border-right:1px solid #ddd;overflow:hidden}
#top .tops .market{width:100px;border-width:0 1px;position:relative;float:left;height:35px;z-index:9999;}
#top .tops .market .s_cs{height:29px;line-height:29px;display:block;padding-left:9px;padding-top:5px;height:29px;border-bottom:1px solid #e6e6e6}
#top .tops .market .s_sel{border:1px solid #e6e6e6;border-width:0 1px;border-bottom:1px solid #fff;padding-left:8px;background:#fff}
#top .tops .market .s_cs i{width:7px;height:4px;background:url(http://images.cecb2b.com/images/index_2014/index.gif) 0 -18px;overflow:hidden; position:absolute;right:6px;top:18px;-moz-transition:-moz-transform .2s ease-in;-o-transition:-o-transform .2s ease-in;transition:transform .2s ease-in;}
#top .tops .market .s_cs:hover i{-moz-transform:rotate(180deg);-moz-transform-origin:50% 30%;-webkit-transform:rotate(180deg);-webkit-transform-origin:50% 30%;-o-transform:rotate(180deg);-o-transform-origin:50% 30%;transform:rotate(180deg);transform-origin:50% 30%;filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);top:18px\19;}
#top .tops .market ul{ position:absolute;left:0;top:35px;border:1px solid #e6e6e6;width:140px;border-top:0px;background:#fff;display:none}
#top .tops .market ul li{height:26px;line-height:26px;padding-left:9px;color:#666}
#top .tops .re_old{width:80px;float:left;padding:5px 0 0 5px;line-height:29px;}
#top .tops .re_old a{color:#fa7018}
#top .tops .sitemap{float:right;width:50px;padding:5px 0 0 0;line-height:29px; text-align:right}
#top .tops .shopCart{width:54px;float:right;padding:5px 0 0 36px;line-height:29px; position:relative}
#top .tops .shopCart span{width:33px;height:24px;background:url(http://images.cecb2b.com/images/index_2014/index.gif) 0 -25px;overflow:hidden; position:absolute;left:0;top:5px;z-index:1}
#top .tops .shopCart i{color:#fff;font:normal 12px/16px Tahoma, Geneva, sans-serif;z-index:2; position:absolute;width:16px; text-align:center;left:16px;top:5px} 
#top .tops .downlist1{width:80px;border-width:0 1px;position:relative;float:right;height:35px;z-index:9999;}
#top .tops .downlist1 .s_cs{height:29px;line-height:29px;display:block;padding-left:9px;padding-top:5px;height:29px;border-bottom:1px solid #e6e6e6}
#top .tops .downlist1 .s_sel{border:1px solid #e6e6e6;border-width:0 1px;border-bottom:1px solid #fff;padding-left:8px;background:#fff;height:30px}
#top .tops .downlist1 .s_cs i{width:7px;height:4px;background:url(http://images.cecb2b.com/images/index_2014/index.gif) 0 -18px;overflow:hidden; position:absolute;right:6px;top:18px;-moz-transition:-moz-transform .2s ease-in;-o-transition:-o-transform .2s ease-in;transition:transform .2s ease-in;}
#top .tops .downlist1 .s_cs:hover i{-moz-transform:rotate(180deg);-moz-transform-origin:50% 30%;-webkit-transform:rotate(180deg);-webkit-transform-origin:50% 30%;-o-transform:rotate(180deg);-o-transform-origin:50% 30%;transform:rotate(180deg);transform-origin:50% 30%;filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);top:18px\19;}
#top .tops .downlist1 ul{ position:absolute;left:0;top:35px;border:1px solid #e6e6e6;width:110px;border-top:0px;background:#fff;display:none}
#top .tops .downlist1 ul li{height:26px;line-height:26px;padding-left:9px;}
#top .tops .mes{float:right; white-space:nowrap;padding-top:5px;line-height:29px;color:#666}
#top .tops .mes i{color:#fa7018;}
#header a,#nav a{color:#383838;text-decoration:none;}
#header a:hover,#nav a:hover{text-decoration:underline;color:#fa7018;}
#header{height:90px;width:960px;margin:0 auto;margin-top:15px;text-align:left;color:#383838;margin-bottom:10px;}
#header .logo{width:154px;height:60px;background:url(http://images.cecb2b.com/images/index2016/logo.png);overflow:hidden;float:left;display:inline;margin:15px 0 0 21px;background-size: 154px;}
#header .logo a{text-indent:-999px;width:154px;height:60px;display:block}
#header #search{width:476px;margin: 0 0 0 86px;float:left;height:90px}
#header #search ul{width:476px;height:22px;overflow:hidden}
#header #search ul li{float:left; white-space:normal;padding:0 12px;cursor:pointer;height:22px;line-height:22px}
#header #search ul li.sel{font-weight:bold}
#header #search .searchc{width:476px;clear:both;height:36px;}
#header #search .searchc .s_c{width:376px;height:32px;border:2px solid #4185c9;float:left;overflow:hidden}
#header #search .searchc .s_c2{width:376px;height:32px;border:2px solid #4185c9;float:left; position:relative;z-index:9999}
#header #search .searchc .s_c2 .downlists{width:68px;position:absolute;left:0;top:0} 
#header #search .searchc .s_c2 .downlists .rela{width:66px; position:relative}
#header #search .searchc .s_c2 .downlists dl{width:66px;background:#f6f6f6;border:1px solid #e5e5e5;height:30px;overflow:hidden}
#header #search .searchc .s_c2 .downlists dl dt{height:0px;overflow:hidden;}
#header #search .searchc .s_c2 .downlists dl dd{line-height:24px;height:24px;padding-top:4px;padding-left:16px;cursor:pointer}
#header #search .searchc .s_c2 .downlists dl dd a:hover{ text-decoration:none}
#header #search .searchc .s_c2 .downlists .rela i{width:7px;height:4px;background:url(http://images.cecb2b.com/images/index_2014/index.gif) 0 -18px;overflow:hidden; position:absolute;right:12px;top:15px;-moz-transition:-moz-transform .2s ease-in;-o-transition:-o-transform .2s ease-in;transition:transform .2s ease-in;}
#header #search .searchc .s_c2 .downlists .relas i{-moz-transform:rotate(180deg);-moz-transform-origin:50% 30%;-webkit-transform:rotate(180deg);-webkit-transform-origin:50% 30%;-o-transform:rotate(180deg);-o-transform-origin:50% 30%;transform:rotate(180deg);transform-origin:50% 30%;filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);top:18px\19;}
#header .schdiv{display:none}
#header #search .searchc .s_c .inputs{padding:0;margin:0;border:0;width:364px;height:28px;padding-top:3px;font:normal 12px/28px Arial, Helvetica, sans-serif,"宋体";padding-left:12px;color:#bbb}
#header #search .searchc .s_c2 .inputs2{padding:0;margin:0;border:0;width:296px;float:right;height:28px;padding-top:3px;font:normal 12px/28px  Arial, Helvetica, sans-serif,"宋体";padding-left:12px;color:#bbb}
#header #search .searchc .submit{float:left;width:96px;height:36px;overflow:hidden}
#header #search .words{line-height:32px;height:32px;overflow:hidden}
#header #search .words a{margin-right:10px; white-space:nowrap}
#header .ad{margin:14px 0 0 65px;float:left}


#header .rig_ad{ float:right; width:200px;}
#header .rig_ad .ad_1{ margin-top:14px; height:69px;}
#header .rig_ad .ad_1 a{ display:inline-block; height:69px;}
#header .rig_ad .ad_1 a img{width: 200px;}
#header .rig_ad .saleFire{ height:24px; line-height:24px; font-weight:bold; color:#cc0000;}
#header .rig_ad .saleFire a{color:#cc0000;}


#nav{height:40px;width:960px;margin:0 auto;background:#4185c9;color:#fff; text-align:left; position:relative;z-index:2;margin-bottom:10px;}
#nav .navli{float:left;height:40px;white-space:nowrap;padding:0 25px;font:bold 14px/44px Arial, Helvetica, sans-serif, "宋体";color:#fff;overflow:hidden}
#nav .navli a{color:#fff}
#nav .navli a:hover{color:#fff; text-decoration:none}
#nav .hd{float:left;width:115px; position:relative;height:40px;}
#nav .hd .s_cs{height:37px;padding-top:3px;padding-left:18px;font:bold 14px/37px Arial, Helvetica, sans-serif, "宋体";cursor:pointer}
#nav .hd i{width:7px;height:5px; position:absolute;right:23px;top:20px;overflow:hidden;background:url(http://images.cecb2b.com/images/index_2014/index.gif) 0 -52px;-moz-transition:-moz-transform .2s ease-in;-o-transition:-o-transform .2s ease-in;transition:transform .2s ease-in;}
#nav .hd ul{ position:absolute;top:40px;_top:41px;width:115px;background:#fff;padding:10px 0;border-right:2px solid #f1f1f1;border-bottom:2px solid #f1f1f1;display:none}
#nav .hd ul li{height:26px;line-height:26px;padding-left:16px;}
#nav .hd ul li a{color:#383838}
#nav .hd ul li a:hover{ text-decoration:none;color:#fa7018}
#nav .bghd{background:#1265b3}
#nav .sel{background:#1265b3}
#nav .sel a{color:#fff}
#nav .bghd a{color:#fff}
#nav .bghd i{-moz-transform:rotate(180deg);-moz-transform-origin:50% 30%;-webkit-transform:rotate(180deg);-webkit-transform-origin:50% 30%;-o-transform:rotate(180deg);-o-transform-origin:50% 30%;transform:rotate(180deg);transform-origin:50% 30%;filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);top:20px\21;}
#nav .ad{ position:absolute;right:10px;bottom:0}
#nav .ad img{display:block}

.wrap{width:960px;margin:0 auto;overflow:hidden;clear:both;text-align:left;background:#fff}
.wr{width:960px;text-align:left;margin:0 auto;position:relative;overflow:visible;background:#fff}

.blank24{width:100%;height:24px;font-size:1px;clear:both;overflow:hidden;line-height:0;margin:0 auto;}
.blank18{width:100%;height:18px;font-size:1px;clear:both;overflow:hidden;line-height:0;margin:0 auto;}
.blank6{width:100%;height:6px;font-size:1px;clear:both;overflow:hidden;line-height:0;margin:0 auto;}

.footer{width:100%;text-align:center;}
.footer ul{background:#efefef;border-top:1px solid #d1d1d1;overflow:hidden;padding:5px 0 4px;}
.footer ul li{display:inline;color:#000;text-align:center;}
.footer .ass{text-align:left;margin:auto;}
.footer .ass .ti{line-height:18px;padding:0 17px 0 8px;}
.footer p{line-height:22px;padding-top:10px;}
.footer p a{color:#444;text-decoration:underline;}
.footer p img{vertical-align:middle;margin-top:-4px;_margin-top:0;}

